{
  "TTL_RECONNECT_TO_SCANNING_DEVICE": "Reconnexion au l'appareil de numérisation",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "La connexion avec l'agent périphérique {{peripheralAgentCode}} à {{peripheralAgentAddress}} a été perdue, nouvelle tentative de connexion... Tentative: {{numberOfRetries}}",
  "TTL_SELECT_SCANNING_DEVICE": "Selectionner l'appareil de numérisation",
  "CB_REMEMBER_MY_CHOICE": "Se souvenir de mon choix jusqu'à ce que je quitte cet écran",
  "BTN_ABORT": "Abandonner"
}
